import setuptools

with open('README.md', 'r') as fh:
    long_description = fh.read()

setuptools.setup(
        name='rotator',
        version='0.1.1',
        author='Fredrik Eriksson',
        author_email='feffe@fulh.ax',
        description='Simple script for rotating backups',
        long_description=long_description,
        long_description_content_type='text/markdown',
        url='https://gitea.fulh.ax/feffe/rotator',
        packages=setuptools.find_packages(),
        license='BSD 3-caluse',
        entry_points = {
            'console_scripts': [
                'rotator = rotator.__main__:main'
                ]
            },
        classifiers=[
            'Development Status :: 3 - Alpha',
            'Environment :: Console',
            'Intended Audience :: System Administrators',
            'License :: OSI Approved :: BSD License',
            'Operating System :: POSIX',
            ],
        )
